.MobileNavigation,
.menuWrapper .Search{
	display: none;
}
.MobileNavigation .RadMenuStatic .rmVertical .rmLink {
	padding: 0;
	border-bottom: none;
	/* border-top: 1px #ddd solid; */
	width: 100% !important;
	height: auto;
	line-height: 1.5em;
	background: white;
	font-size: 16px;
	color: #00435a;
	font-weight: 600;
	text-align: left;
	padding: 10px 0 10px 40px;
}	
.MobileNavigation .RadMenuStatic .rmVertical .parantLink .rmLink{
	background:#f3f3f3
}
.MobileNavigation .RadMenuStatic .rmVertical .rmLink:active {
	background: #EBEBEB;
	color: #00AEEF;
}


.MobileNavigation .RadMenuStatic .rmLink.SelectedParent1 {
}

	.MobileNavigation .RadMenuStatic .rmVertical li:first-child > .rmLink {
		border-top: 1px transparent solid;
	}

	.MobileNavigation .rmStatic {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 100%;
		width: 100%;
		height: 400px;
		height: 150vh; /* vh = viewport height :) */
    	z-index: 2;
		background: white;
		overflow-x: hidden;
		overflow-y: scroll;

		-webkit-transition: left 0.25s;
				transition: left 0.25s;
	}
		.MobileNavigation .rmStatic.display {
			left: 0;
		}
.RadMenuStatic .rmVertical .rmText.rmExpandLeft,
.RadMenuStatic .rmVertical .rmText.rmExpandRight {
	background: url(/Templates/_Images/CTA_bluearrow.png) no-repeat right 10px center;
	background-size: 10px 16px;
	display:block;
}

.RadMenuStatic .rmVertical .rmText.rmBackLink,
.RadMenuStatic .rmVertical .rmText.rmBackLink {
	display: block;
	background: url(/Templates/_Images/CTA_bluearrow_back.png) no-repeat left 0px center;
	background-size: 10px 16px;
	padding: 0 0 0 20px;
}
.RadMenuStatic .rmVertical .rmItem.loggedin,
.RadMenuStatic .rmVertical .rmItem.shoppingcart {
	display: none;
}
@media only screen and (min-width: 600px) and (max-height: 960px) {
body.loginOpen #SignUp {
  /*  max-height: 70vh;*/
 /*   overflow-y: scroll;*/
}
}
@media only screen and (max-width: 1430px) {
.FilterItemGroup {
    width: 820px !important;
}	
}
@media only screen and (max-width: 1350px) {
.product-list #section1Wrapper .Inner{
	width:1000px;
}
		#section1Wrapper .ProductList .ListItem {
			margin: 0 14px 0px;
		}

		.SearchResults  .SearchItemProductsGroup .ListItem.ProductCatalogueSearchResult:nth-child(4n+2){
			margin: 0 0 50px 0;
		}

		.SearchResults  .SearchItemProductsGroup .ListItem.ProductCatalogueSearchResult:nth-child(4n+3){
			margin: 0 0 50px 0;
		}

		.SearchResults  .SearchItemProductsGroup .ListItem.ProductCatalogueSearchResult:nth-child(3n+2){
			margin: 0 50px;
		}
		

		.SearchResults  .SearchItemProductsGroup .ListItem.ProductCatalogueSearchResult:nth-child(4n+1) {
			clear: none;
		}

		.SearchResults  .SearchItemProductsGroup .ListItem.ProductCatalogueSearchResult:nth-child(3n+1){
			clear: left;
		}

}
@media only screen and (max-width: 1900px) {
	.ui-corner-all {
	    top: 310px !important;
	    left: 490px !important;
	}
}
@media only screen and (max-width: 1220px) {
	.home .Inner,.product-list #section1Wrapper .Inner,
	.Inner {
		width: 914px;
	}
	#cProductsWrapper .Inner{
		 max-width: 90%;
	}
	.HomeBanner .innerheadingWrapper,
	.HeaderBanner .innerheadingWrapper{
		width: 914px;
	}
	#cF {
	    width: 60%;
	}
	#cFContact {
	    margin: 0 0 0 0px;
	    width: 30%;
	}
	#section1Wrapper .ProductList .ListHolder .ListItem{
	    margin: 0 8px 0;
	}
	.FilterItemGroup {
	    width: 700px !important;
	    padding: 0;
	}
	.FilterContainer .Filter ul {
	    max-height: 100px;
	}
	.product-details #lHSproductHeader,
	.product-details #lHSproductDetails,
	.product-details #lHSproductDescription {
	    width: 60%;
	}
	.product-details #rHSproductHeader,
	.product-details #rHSproductDetails,
	.product-details #rHSproductDescription {
	    width: 40%;
	}
	.GalleryPreviousImages,
	.GalleryNextImages {
	  display: none !important
	}
	.CarouselWrapper {
	    height: auto;
	    width: 100%;
	    overflow: hidden;
	}
	.GalleryImageCarousel {
	    margin: 0 0 0px 0;
	}
	.CarouselWrapper > div {
	    float: none;
	    width: 100%;
	    height: auto;
	    margin-right: 0;
	}
	.GalleryImageTitle {
	    position: relative;
	    width: 100%;
	    top: 0
	}
	.GalleryImageSummary {
	    width: 100%;
	    left: 0;
	    right: 0;
	    margin: 0 auto;
	    top: 0;
	    text-align: center;
	    position: relative;
	    padding: 20px 0;
	}
	.SearchResults .SearchItemProductsGroup .ListItem.ProductCatalogueSearchResult:nth-child(3n+2) {
	    margin: 0 5px 50px;
	}
	.ui-corner-all {
	    top: 310px !important;
	    left: 170px !important;
	}
	.GalleryCategories .GalleryHeading {
	    top: 40px;
	    font-size: 1em;
	}
	.RadMenu .rmVertical .rmLink {
	    font-size: 22px;
	    width: 260px !important;
	    min-width: 260px !important;
	}
	.RadMenu .rmVertical .rmLevel1 .rmText {
	    font-size: 22px;
	}
	.RadMenu .rmVertical .rmLevel2 .rmText {
	    font-size: 22px;
	}
	.menuWrapper.isActive {
	    padding: 0 0 0 30px;
	}
	.menuWrapper {
	    background-color: rgba(0,67,90, 0.98);
	}
	#filterWrapper {
		    background: rgb(0, 67, 90);
	}
	.showFilter .filterShowHide {
		bottom: -62px;
	}
	.FilterContainer .RangeFilterItemGroup {
		padding: 0;
		width: 200px;
	}
	.FilterContainer .Filter {
		width: 120px;
		/* float: left; */
		padding: 0;
		display: inline-block;
	}
}

@media only screen and (max-width: 1100px) {
	
	
	.ProductCategory .ProductCatalogueCategoriesList .ListTitle {
		font-size: 15px;
	}
	#cH .Banner {
	    max-width: 250px;
	    padding: 35px 0 0 24px;
	}
	.home .Inner,.product-list #section1Wrapper .Inner,
	.Inner {
		width: 650px;
	}
	#filterWrapper .Inner {
		width: 810px;
	}
	#cProductsWrapper .Inner,
	.default #section2Wrapper .Inner{
		 max-width: 90%;
	}
	#cPC .HTMLContent {
	    padding: 0 0px;
	}
	.HomeBanner .innerheadingWrapper,
	.HeaderBanner .innerheadingWrapper{
		width: 658px;
	}
	.HomeBanner .innerheadingWrapper h1,
	.HeaderBanner .innerheadingWrapper h1 {
	    font-size: 60px;
	}
	#cArticles .BlogItemGroup .ListItem:first-child,
	#cArticles .BlogItemGroup .ListItem {
	    width: 100%;
	}
	.showFilter .FilterContainer {
	    max-height: 480px;
	    text-align: left;
	    /* overflow-y: scroll; */
	}
	.FilterItemGroup {
	    width: 610px !important;
	}
	.FilterContainer .Filter {
	    width: 180px;
	}
	.FilterContainer .Filter.CheckboxTree ,
	.FilterContainer .Filter.MultiSelect {
	  float: left;
	  margin-top: 1px !important;
	}
	


	.SearchResults .SearchItemProductsGroup .ListItem.ProductCatalogueSearchResult:nth-child(3n+1) {
	    clear: none;
	}
	.SearchResults .SearchItemProductsGroup .ListItem.ProductCatalogueSearchResult:nth-child(3n+2) {
	    margin: 0 0 50px 0;
	}
	.SearchResults .SearchItemProductsGroup .ListItem.ProductCatalogueSearchResult:nth-child(2n+2) {
	    float:right;
	}
	.SearchResults .SearchItemProductsGroup .ListItem.ProductCatalogueSearchResult:nth-child(2n+1) {
	    clear:left;
	}

	#Pushbox .BlogTopicScroller .ListSummary {
	    padding: 10px 20px 0;
	}
	.DocumentLibrarySearchResults .ListItem {
	    width: 50%;
	    margin-right: 0;
	    padding: 0 10px 0 0;
	    display: block;
	    float: left;
	}
	#section2 .CategoryList .ListItem {
	    width: 24%;
	    display: block;
	    float: left;
	    margin: 0 4px 0 0;
	    height: 160px;
	}
	.BillingDetails, .DeliveryDetails {
	    position: relative;
	    width: 480px;
	    float: none;
	    padding: 0;
	    display: block;
	}
	.OrderHistory a.ShowHideDetails, .OrderHistory a.LoadIntoCart, .OrderHistory a.Enquiry {
	    display: inline-block;
	    margin: 0 0 0 8px;
	    border: none !important;
	}
	.OrderHistory .ListHeaders:after {
	    height: 54px;
	}
	.RadMenuStatic .rmVertical .rmLink {
	    height: 90px;
	    padding: 36px 0 0 0;
	}
	.RadMenuStatic .rmVertical .documentdownloads .rmLink {
	    padding: 28px 0 0 0;
	}
	.FormBuilder input[type=checkbox] {
	    border: 1px solid #ffffff;
	}
	.product-details #rHSproductHeader, .product-details #rHSproductDetails, .product-details #rHSproductDescription {
	    width: 50%;
	}
	.product-details #lHSproductHeader, .product-details #lHSproductDetails, .product-details #lHSproductDescription {
	    width: 50%;
	}
	.ProductList .ListItem {
	    max-width: 100%;
	}
	.ProductList .ImageHolder, .ProductCrossSell .ImageHolder, .ProductCatalogueSearchResults .ImageHolder {
	     max-width: 100%;
	}
}
@media only screen and (max-width: 769px) {
	.ProductCategory .ProductCatalogueCategoriesList .ListItem {
		width:32%;
	}
	.home .Inner,.product-list #section1Wrapper .Inner,
	.Inner {
		width: 490px;
	}
	.HomeBanner .innerheadingWrapperm,
	.HeaderBanner .innerheadingWrapper{

		width: 490px;
	}
	.HomeBanner .innerheadingWrapper h1,
	.HeaderBanner .innerheadingWrapper {
	    font-size: 40px;
	}
	#cH .Banner {
	    max-width: 190px;
	    padding: 38px 0 0 0;
	}
	#cT {
	    width: auto;
	}
	#cT .CustomCode {
	    color: #ffffff;
	    padding: 0px 30px 0 0;
	    float: right;
	}
	#cT .CustomCode p.headerContact {
	    font-size: 18px;
	    letter-spacing: 2px;
	    background: url('/Templates/_images/icon_phonewhite.png') no-repeat center top 28px;
	    padding: 46px 0 0;
	    font-size: 14px;
	    width: 130px;
	    overflow: hidden;
	        font-weight: bold;
	}
	#memberNavigationWrapper {
	    left: 110px;
	    width: -moz-calc(100% - 110px);
	    width: -webkit-calc(100% - 110px);
	    width: -o-calc(100% - 110px);
	    width: calc(100% - 110px);
	}
	.SlideDownShoppingBag {
	    width: 120px;
	}
	.SlideDownShoppingBag .ShoppingBag {
	    width: 70px;
	}
	.ProductEnquiryListContainer {
	    width: 120px;
	}
	.ShowProductEnquiryList {
	    width: 120px;
	}
		#cF {
	    width: 100%;
	}
	#cFContact {
	    width: 100%;
	    margin: 60px 0 0 0
	}
	.PrimaryNavigation{
		display: none
	}
	.MobileNavigation,
	.menuWrapper .Search{
		display: block;
	}
	#cNWrapper,
	.memberLoggedin #memberNavigationWrapper{
		display: none;
	}
	.menuWrapper.isActive {
	    padding: 0 0 0 0;
	        width: 100%;
	        background: #ccd9de;
	}
	.menuWrapper #Menu {
	    top: 110px;
	    min-width: 300px;
	}
	#mainWrapper {
	    padding: 0 0 0 0;
	}
	.menuWrapper .Search .KeywordField {
	    margin: 0;
	    max-width: none;
	}
	.menuWrapper .Search .FormButtons {
	    bottom: 8px;
	}
	.menuWrapper .Search .FormField input {
	    background: #d9e2e7;
	    color: #00425a;
	    text-transform: uppercase;
	    font-style: normal;
	    padding: 0 0 0 40px;
	    font-weight: 600;
	        height: 46px;
	}
	.menuWrapper .Search .SearchField {
	    margin: 0;
	}
	.section.half .HTMLContent {
	    width: 100%;
	    float: none;
	}
	#filterWrapper,
	.memberLoggedin #filterWrapper{
	    left: 0;
	    width: 100%;
	    top: 70px
	}
	.memberLoggedin .product-list #section1Wrapper.section {
	    padding: 42px 0 11px 0;
	}
	.scrolled-over-110 #filterWrapper {
	    left: 0 !important;
	    width: 100% !important;
	}
	.ProductList .ListItem {
    	width: 48%;
	}
	#section1Wrapper .ProductList .ListItem {
	    height: 290px;
	}
	.ProductList .ImageHolder, .ProductCrossSell .ImageHolder, .ProductCatalogueSearchResults .ImageHolder {
	    width: 100%;
	}
	.FilterItemGroup {
	    width: 100% !important;
	}
	.FilterContainer .Filter {
	    width: 100% !important;
	    margin: 0;
	}
  .FilterContainer .RangeFilterItemGroup {
	    width: 92%;
	    float: none;
	    max-width: 260px;  }
	    /* padding: 4px 0; */
	.FilterContainer .RangeFilterItemGroup {
	    width: 92%;
	    float: none;
	    max-width: 260px; 
	    border-top: 1;
	}
	.FilterContainer .RangeFilterItemGroup {
	    width: 100%;
	    float: none;
	    max-width: 260px;
	}
	.FilterContainer .Filter.Range {
	    padding: 0 0px;
	}
	.FilterContainer .Filter.CheckboxTree h4,
	.FilterContainer .Filter.MultiSelect h4{
		display: block;
		border-top: 1px solid #ffffff;
		padding: 5px 0 5px 0;
		margin: 0;
		line-height: 1;
	}
	.FilterContainer .Filter li {
	    height: 22px;
	}
	.FilterContainer .Filter ul label {
		    font-size: 16px;
		    padding: 0px 0 0 22px !important;
		}
		.FilterContainer .Filter input[type=checkbox]:before {
		    width: 16px;
		    height: 16px;
		    /* top: -14px; */
		}
		.FilterContainer .Filter input[type=checkbox]:after {
		    width: 16px;
		    height: 16px;
		}
		.FilterContainer .noUi-horizontal .noUi-handle {
	width: 20px;
    height: 20px;
    border: none;
    left: -4px;
    top: -5px;
    border-radius: 50%;
		}
	.FilterContainer .Filter.CheckboxTree h4:after,
	.FilterContainer .Filter.MultiSelect h4:after {
	    content: '';
	    display: block;
	    width: 25px;
	    height: 15px;
	    background: url('/Templates/_images/filter_arrow.png') no-repeat center;
	    right: 0px;
	    top: 5px;
	    position: absolute;
	    transition: all 0.3s ease-out;
	}
	.FilterContainer .Filter.showFilterlist h4:after {
		  -webkit-transform: rotate(180deg);  
      	-ms-transform: rotate(180deg);  
          transform: rotate(180deg);  
	}
	.FilterContainer .ClearFilterButton {
		width: 100%;
		bottom: -30px;
		right: 0;
		/* margin: 20px 0 20px 0; */
	}
	.FilterContainer .Filter ul {
	    max-height: 0;
	    padding: 0;
	}
	.FilterContainer .Filter.showFilterlist ul {
		max-height: 130px;
		padding: 10px 0 0 10px;
	}
	.FilterContainer .Filter.Range .SliderValues {
	    top: 44px;
	}
	.FilterItemGroup {
	    margin: 4px 0 10px 0;
	}
	.FilterContainer .Filter.Range {
	    padding: 4px 0 20px 0;
	    min-height: 74px;
	    /* border-bottom: 1px solid #ffffff; */
	}
	.FilterContainer h4 {
	    /* margin: 0; */
	    position: relative;
	    font-size: 18px;
	}
	.showFilter .FilterContainer {
	    height: 50vh;
	    max-height: calc(100vh - 170px);
	    overflow: scroll;
	    margin: 20px 0 0 0;
	}
	.showFilter.scrolled-over-110 .FilterContainer {
		 max-height: calc(100vh - 110px);
	}
	.product-details #lHSproductHeader,
	.product-details #lHSproductDetails,
	.product-details #lHSproductDescription {
	    width: 100%;
	    padding: 0;
	}
	.product-details #rHSproductHeader,
	.product-details #rHSproductDetails,
	.product-details #rHSproductDescription {
	    width: 100%;
	}
	.product-details #productHeaderWrapper {
	    padding: 0px 0 0 0;
	}
	#rHSproductHeader .ProductDetails {
	    display: none;
	}
	.CustomCode .backtoList {

	    margin: 10px 0 10px 0;
	}

	.product-details #rHSproductDetails {
	    width: 100%;
	    min-height: inherit;
	    padding: 10px
	}
	#rHSproductDetails .CustomCode {
	    padding: 0px 0 0 0;
		display: none;
	}
	.ProductDetails .ListSummary {
	    font-size: 16px;
	    margin: 0 0 16px 0;
	    line-height: 20px;
	}
	#mainWrapper img {
	    max-width: 100%;
	    min-height: inherit;
	    height: auto !important;
	}
	#mainWrapper .GalleryImageCarousel .CarouselWrapper img {
		max-width: 80%;
		margin: 0 auto
	}
	#mainWrapper .GalleryImageCarousel .BackWrapper,
	#mainWrapper .GalleryImageCarousel .NextWrapper {
		max-width: 20px;
		background-size: contain !important;
		top: 51%;
	}
	.GalleryCategories td{
		display: block;
		width: 50% !important;
		float: left;
		min-height:170px;
	}
	.DocumentLibrarySearchResults .ListItem {
		padding: 0;
		width: 100%;
		float: none;
	}
	#section2 .CategoryList .ListItem {
	    width: 45%;
	    display: block;
	    float: left;
	    margin: 0 4px 0 0;
	    height: 230px;
	}
	#cFWrapper {
	    padding: 70px 0 30px 0;
	}
	.HTMLContent .half {
	    width: 100%;
	    float: none;
	}
	.CaptchaControl {
	    padding: 30px 0 0 0px;
	}
	.FormBuilder input.EnquiryButton {
	    margin: 0 0;
	    max-width: 100%;
	}
	.outerStockist {
	    width: 100%;
	    float: none;
	}
	.blue-CTA + .blue-CTA {
	    margin: 10px 0 0 0
	}
	.SearchResults .ListItem.ProductCatalogueSearchResult {
	    width: 100%;
	}
	.SearchResults .RadTabStrip .rtsLevel1 .rtsTxt, .SearchResults .RadTabStripVertical .rtsLevel1 .rtsTxt {
	    margin: 5px 0 0 0;
	}
	.SearchResults .ListItem.DocumentLibrarySearchResult {
	    width: 100%;


	    display: inline-block;
	    margin-right: 0;
	}
	.CalculatorHeaderWrapper {
	    padding: 30px 0 0 0;
	    height: 95px;
	}
	.CalculatorContainer {
	    position: relative;	   
	}
	.OrderHistory .ListHeaders {
		display:none;
	}
	.OrderHistory .ListDetails .OrderNumber, .OrderHistory .ListDetails .OrderDateTime, .OrderHistory .ListDetails .DeliveryName, .OrderHistory .ListDetails .PurchaseOrder, .OrderHistory .ListDetails .OrderTotal, .OrderHistory .ListDetails .OrderStatus {
    	display:block;
    	padding: 0px 0;
    	width:100%;
 }
 	.OrderHistory .ListDetails .DeliveryName,
	.OrderHistory .ListDetails .PurchaseOrder,
	.OrderHistory .ListDetails .OrderTotal{
 		display:none;
 	}
	.OrderHistory .ListDetails .OrderNumber {
	    padding: 0 0 0 0px;
	}
	.OrderHistory .ListDetails span.label {
	     display: inline-block;
	     width: 50%;
	     background: #e1e6ea;
	     padding: 5px;
	}
	.OrderHistory .ListDetails span.value {
	     display: inline-block;
	     width: 50%;
	     padding: 5px;
	}
	.OrderHistory .ListDetails {
	    display: inline-block;
	    width: 100%;
	}
	.OrderHistory a.ShowHideDetails:after, .OrderHistory a.LoadIntoCart:after, .OrderHistory a.Enquiry:after {
	    display: inline-block;
	    content: "";
	    width: 30px;
	    height: 30px;
	    background-size: 100% 100%;
	}
	.OrderHistory a.ShowHideDetails, .OrderHistory a.LoadIntoCart, .OrderHistory a.Enquiry {
	    margin: 10px;
	}
	.OrderHistory .ListItem.ShowingDetails {
	    background: #ffffff;
	}
	.CalculatorContainer {
	    max-height: 115px;
	}
	.CalculatorHeaderWrapper:after {
	    bottom: -41px;
	}
	.home #PushboxWrapper .owl-theme .owl-controls .owl-buttons {
	    display:none
	}
	.documentdownloads .CategoryList .ListItem {
	    width: 49% !important;
	    display: block;
	    float: left;
	    height: 170px !important;
	    margin: 0px 3px 0px 0;
	}
	.documentdownloads .CategoryList .ListTitle {
	    margin-top: -80px;
	}
	.FormBuilder {
	    margin: 40px 0;
	}
	.product-list #section1Wrapper.section {
	    padding: 50px 0 11px 0;
	}
}
@media only screen and (max-width: 600px) {
	
	.ProductCategory .ProductCatalogueCategoriesList .ListItem {
		width:45%;
	}
	input,select {
	    border-radius: 0;
	    /* -webkit-appearance: none; */
	    font-size: 16px !important;
	}
	
	#mainWrapper {
	    padding: 0 0 0 0;
	}
	#cFWrapper {
	    padding: 70px 0 30px 0;
	}

	.home .Inner,.product-list #section1Wrapper .Inner,
	.Inner,
	#filterWrapper .Inner{
		width: 320px;
		padding: 0 10px;
	}
	#productCommonAccessories .Inner,
	#productOtherOptions .Inner{
		width: 260px;
	}
	.HomeBanner .innerheadingWrapper,
	.HeaderBanner .innerheadingWrapper{
		width: 320px;
		top: 20%;
	}
	.HomeBanner .innerheadingWrapper h1,
	.HeaderBanner .innerheadingWrapper h1 {
	    font-size: 30px;
	}
	#cPCWrapper {
	    padding: 20px 0;
	}
	.HomeBanner .innerheadingWrapper a {
	    padding: 10px 20px 10px 15px;
	    background: rgba(255,255,255,0.2) url('/Templates/_images/CTA_whitearrow.png') no-repeat right 2px center;
	        background-size: 12px;
	}
	body, input, select, textarea, tbody {
	    font-size: 16px;
	    line-height: 20px
	}
	.HTMLContent ul, .HTMLContent ol, .HTMLContent menu, .HTMLContent dir {
	    line-height: 20px;
	    margin: 0px 0px 1em 20px;
	    padding: 0px 0px 0px 10px;
	}
	h1 {
	    font-size: 32px;
	}
	h2{
		font-size: 28px;
	}
	h3 {
	    font-size: 20px;
	}
	p {
	    font-size: 16px;
	    margin: 0 0 16px 0;
	    line-height: 20px;
	}
	.memberLoggedin #section1Wrapper.section{
	    padding-top: 44px;
	}
	
	.hamburger {
	    padding: 25px 8px;
	    width: 40px;
	    height: 70px;
	}
	#cHWrapper {
	    height: 70px;
	    margin: 0 0 0 40px;
	    padding: 0 0 0 10px;
	    width: -moz-calc(100% - 40px);
	    width: -webkit-calc(100% - 40px);
	    width: -o-calc(100% - 40px);
	    width: calc(100% - 40px);
	    position: fixed;
	}
	#cH .Banner {
	    padding: 20px 0 0 10px;

	    max-width: 200px;
	}
	.memberLoggedin.memberShoppingCart #cH .Banner {
	    padding: 27px 0 0 0px;
	    max-width: 120px;
	}
	.ProductEnquiryListContainerempty.memberLoggedin.memberShoppingCart #cH .Banner {
	    padding: 20px 0 0 0px;
	    max-width: 200px;

	}
	#Menu {
	    top: 70px !important;
	}
	#mainWrapper {
	    padding: 70px 0 0 0;
	}
	.product-list #PushboxWrapper {
	       padding: 110px 0 0 0;
	}
	.ProductList .CategorySummary {
	    padding: 0 0px;
	    font-size: 16px;
	    margin: 0 0 16px 0;
	    line-height: 20px;
	}
	.ProductList .SortBy {
	    margin: 0px 0 50px 0;
	}
	.MobileNavigation .RadMenuStatic .rmVertical .rmLink {
	    padding: 10px 0 10px 24px;
	}
	.menuWrapper .Search .FormField input {
	    padding: 0 0 0 24px;
	}
	.ProductEnquiryListContainer,
	.ShowProductEnquiryList {
    	width: auto;
	}
	.ShowProductEnquiryList.empty {
	    display: none
	}
	#cT .CustomCode {
	    padding: 0px 0 0 0;
	    z-index: 2;
	}
	#cT .CustomCode p.headerContact {
	    padding: 70px 0 0;
	    font-size: 10px;
	    width: 50px;
	    height: 70px;
	    margin: 0;
	    background: url('/Templates/_images/icon_phonewhite.png') no-repeat right 10px top 27px;
	}
	.ShowProductEnquiryList {
	    background: #00435a url('/Templates/_images/icon_EnquiryList.png') no-repeat center top 10px;
	    padding: 40px 0 0 0;
	    height: 70px;
	    font-size: 10px;
	    line-height: 1;
	}
	.ShowProductEnquiryList:hover {
	    background: #1a566a url('/Templates/_images/icon_EnquiryList.png') no-repeat center top 10px;
	}
	.SlideDownShoppingBag{
		position: absolute;
		width: 70px;
		height: 70px;
		right: 0px;
		z-index: 3;
		background: #00435a url('/Templates/_images/icon_ShoppingCart.png') no-repeat center top 10px;
		padding: 40px 0 0 0;
	}
	.SlideDownShoppingBag[data-slidestatus="expanded"] {
	    background: #1a566a url('/Templates/_images/icon_ShoppingCart.png') no-repeat center top 10px;
	}
	.SlideDownShoppingBag .ShoppingBagTitle{
		/* display: none; */
		font-size: 10px;
		line-height: 1;
		text-align: center;
	}
	.SlideDownShoppingBag .ShoppingBagItemCount{
		position: absolute;
		top: -40px;
		right: 2px;
		background: #ffffff;
		width: 20px;
		height: 20px;
		color: #00435a;
		border-radius: 50%;
		padding: 1px 0 0 0;
		text-align: center;
	}
	.SlideDownShoppingBag .ShoppingBagItemCount:after{
		display: none;
	}
	.ProductEnquiryListContainer{
		position: absolute;
		width: 60px;
		height: 70px;
		right: 0px;
		z-index: 3;
		/* pointer-events: none; */
		/* background: #00435a; */
	}
	.ProductEnquiryListContainer.empty{
		display: none;
	}
	
	.ProductEnquireContainer, .ProductEnquireConfirmation {
		width:80%;
	}
	
	.ProductEnquireContainer input, .ProductEnquireContainer select, .ProductEnquireContainer textarea 
	
	{
		width:97%;	
	}
	
	.ProductEnquireContainer .EnquireButtons input {
		width:100%;
	}
	.ShowProductEnquiryList span span{
		position: absolute;
		top: 0px;
		right: 5px;
		background: #ffffff;
		width: 20px;
		height: 20px;
		color: #00435a;
		border-radius: 50%;
		padding: 4px 0 0 0;
		text-align: center;
	}
	.ShowProductEnquiryList span span font{
		display: none;
	}
	#filterWrapper .Navigation {
	    width: 100% !important;
	    padding: 0 0 5px 0 !important;
	    margin: 0 !important;
	}
	#filterWrapper .Search {
	    width: 100% !important;
	    padding: 0 0 0 0 !important;;
	    float: none !important;;
	}
	.ProductList .ListItem {
	    width: 100%;
	}
	.ProductDetails .ListTitle {
	    font-size: 20px;



	}
	.scrolled-over-110 #filterWrapper {
	    top: -40px !important;
	}
	.DocumentLibrarySearchResults img {
	    float: left;
	    margin: 0 10px 30px 0;
	}
	.ProductCrossSell .ListItem {
	    width: 100%;
	}
	#Pushbox .BlogTopicScroller .ListItem .detailsWrapper{
		position: relative;
	}
	.BlogTopicScroller .ListTitle a {
	    font-size: 22px;
	}
	.GalleryImageTitle {
	    padding: 20px 0 20px 0;
	        line-height: 1;
	        font-size: 24px
	}
	.BackWrapper, .NextWrapper {;
	    top: 35%;
	}
	.GalleryCategories td{
		width: 100% !important;
	}
	#section2 .CategoryList .ListItem {
	    width: 100%;
	    display: block;
	    float: left;
	    margin: 0 4px 0 0;
	    height: 310px;
	}
	#section2 .CategoryList .ListTitle {
	    margin-top: -110px;
	}
	.RadUpload_Windows7 .ruFakeInput, .FormBuilder select, .FormBuilder textarea, .FormBuilder .TextBox input, .FormBuilder .NumberField input, .FormBuilder .EmailField input, .FormBuilder .DateTime input, .FormBuilder .EmailField input, .FormBuilder .MemoBox textarea {
	    width: 100% !important;
	}
	.EnquiryLabelGroup{
		max-width:100% !important
	}
	#section1 .LoginForm {
	    width: 100%;
	}
	.LoginBorder input[type="text"], .LoginBorder input[type="password"] {
	    width: 300px;
	}
	.LoginBorder input[type=image] {
	    max-width: 300px;
	}
	.MemberRegistration input[type="text"], .MemberRegistration input[type="password"], .MemberRegistration select {
	    width: 260px !important;
		-webkit-appearance:none;
		background:#ffffff;
	}
	.MemberRegistration input.EnquiryButton {
	    width: 260px !important;
	    max-width: 100% !important;
	}
	.LoginWrapper .loginform {
	    width: 100%;
	    margin: 70px auto;
	}
	#Login, #SignUp {
	    width: 100%;
	    padding: 10px 10px 500px 10px;
	    border-radius: 0;
	    height: 70vh;
	    overflow: auto;
	}
	.LoginBorder .Signup {
	    max-width: 300px
	}
	body .ContegroModal {
	    width: 97% !important;
	    height: 400vh !important;
	    margin-top: 0;
	    overflow: scroll;
	    z-index: 100;
	    position: absolute;
	}
	body .ContegroModalDetail {
	    width: 100%;
	    height: auto;
	    overflow: scroll;
	    /* padding: 0 0 90px 0; */
	}
	body .ContegroModal.HasTitle .ContegroModalTitle {
    padding: 10px 10px 10px 10px;
    font-size: 20px;
    position: relative;
	}

	body .ContegroModal.MaxWidth .ContegroModalClose,body  .ContegroModal.MaxHeight .ContegroModalClose {
	    right: 5px;
	    top: 5px;
	    display: block;
	}
	.ProductEnquireContainer input{
	    width: 300px;
	}
	.ContegroModalDetail iframe {
	    width: 100%!important;
	    overflow: scroll;
	    margin: 0 auto;
	    height: 100vh;
	}
	.ShoppingBagDraw {
	    width: 320px;
	    right: 0;
	    top: 30px;
	}
	.ShoppingBagTotals .SubTotal {
	    font-size: 20px;
	    margin: -3px 8px 0 10px !important;
	}
	.ShoppingBagTotals .TotalLabel {
	    font-size: 22px;
	}
	.ShoppingBagTotals .Total {
	    font-size: 22px;
	}
	.SlideDownShoppingBag[data-slidestatus="expanded"] .ShoppingBagDraw {
	    padding: 0 35px 35px 35px;
	    max-height: 80vh;
	    overflow: scroll;
	}
	.ShoppingCartCheckoutProcess ul {
	    margin: 10px;
	    float: none; 
	}
	.ShoppingCartItems .Header {
	    font-size: 10px;
	    padding: 10px 2px;
	}
	.ShoppingCartItems .ItemThumbnail img{
	   display: none !important
	}
	
	.ShoppingCartItems .ItemTitle {
	    line-height: 1;
	}
	.ShoppingBagItems .ItemTitle{
		font-size: 14px;
	}

	.ShoppingCartItems .ItemActions a {
			background: url('/Templates/_images/icon_removeItemBlue.png') no-repeat center center;
		}
	.BillingDetails, .DeliveryDetails {
	    width: 100%;
	}
	.BillingDetails label.EnquiryLabel, .DeliveryDetails label.EnquiryLabel {
	    width: 100%;
	}
	.BillingDetails input, .DeliveryDetails input {
	    width: 100% !important;
	}
	.BillingDetails select, .BillingDetails textarea, .DeliveryDetails select, .DeliveryDetails textarea {
	     width: 100% !important;
	     min-width: 100%;
	}
	.BillingDetails .YesNoTickBox label.EnquiryLabel, .DeliveryDetails .YesNoTickBox label.EnquiryLabel {
	    float: none;

	    width: 100%;
	    margin: 0;
	}
	.BillingDetails .YesNoTickBox input[type="checkbox"], .DeliveryDetails .YesNoTickBox input[type="checkbox"] {
	    margin: 0 0 0 0;
	}

	#mainWrapper .ShoppingBag {
	    float: none;
	    width: 100%;
	}
	body.memberLoggedin.memberShoppingCart .ProductEnquiryListContainer {
	    right: 70px;
	}

	body.memberLoggedin.memberShoppingCart#cH .Banner {
	    padding: 26px 0 0 0px;
	    max-width: 130px;
	}
	.LogoutButton input{
		max-width: 100%
	}
	.ProfileManager .EnquiryField input, #ctl02_section1_ctl01_FieldRepeater_ctl05_form_EmailAddressConfirmation, .ProfileManager .EnquiryConfirmField input, .ProfileManager select, .ProfileManager textarea {
		width:100% !important;
	}
	
	.ProfileManager input.EnquiryButton {
		max-width: 100%;
		margin-left:0;
}

.owl-theme .owl-controls .owl-buttons div {
	    width: 21px;
}

.memberLoggedin #rHSproductDetails .ProductDetails {
    padding: 10px 0 0 0;
}

tr.FieldWrapper {
    width: 100%;
}

tbody {
    width: 100%;
}

.OrderDetails tr {
    width: 100%;
    margin-right: 0;
}

.OrderDetails td {
    width: 100%;
}

td#ctl03_section1_ctl01_ConfirmationControl_BillingDetailsRepeater_ctl00_FieldRepeater_ctl06_FieldValue {
}

table.BillingDetails {
    width: 100%;
}

.ShoppingCartConfirmation .OrderDetails .Header {
    font-size: 20px;
    line-height: 1em;
}
.ui-corner-all {
    top: 198px !important;
    left: 50px !important;
	}
	
	.OrderHistory .OrderDetails > .ShippingDetails, .OrderHistory .OrderDetails > .BillingDetails {
    width: 100%;
    float: none;
}
.OrderTitles{
	display:none;
}
.OrderHistory .OrderDetails > .OrderRows li  div {
   width: 70% !important;
   float: right;
   padding:10px;
   display:inline-block;
   border:none;

}
.OrderHistory .OrderDetails > .OrderRows li div.quantity {
    width: 6%;
}
.OrderHistory .OrderDetails > .OrderRows li div.unitPrice {
    width: 18%;
}
.OrderHistory .OrderDetails > .OrderRows {
    font-size: 12px;
}
.OrderHistory .OrderDetails > .OrderRows li div:before{
   content:'Code';
   width:20% !important;
   padding: 0 10px;
   position: absolute;
   left: 0;
   border:none;
}
.OrderHistory .OrderDetails > .OrderRows li div.code:before{
   content:'Code';
}
.OrderHistory .OrderDetails > .OrderRows li div.title:before{
   content:'Title';
}
.OrderHistory .OrderDetails > .OrderRows li div.unitPrice:before{
   content:'Unit Price';
}
.OrderHistory .OrderDetails > .OrderRows li div.quantity:before{
   content:'Quantity';
}
.OrderHistory .OrderDetails > .OrderRows li div.subtotal:before{
   content:'Subtotal';
}
.OrderHistory .OrderDetails > .OrderRows li {
    border-top:1px solid #d9e3e7 ;
}
.OrderHistory .OrderDetails .OrderTotal .value {
    width: 20%;
}
.ProfileManager label.EnquiryLabel {
    width: 100%;
}
.FilterContainer .Filter input[type=checkbox] {
    border:#ffffff;
}
.lightgrey .FormBuilder .ListCustomTitle {
    font-size: 40px;
}
#newsletter .FormBuilder .EnquiryError {
    margin: 0px 0 0px 0%;
	position: absolute;
    top: 48px;
}
#cProductsWrapper .Inner,
.default #section2Wrapper .Inner{
    max-width: 82%;
    padding: 0;
}
.ProductList .ListCustomTitle {
    font-size: 32px;
}
#section2 .MemberRegistration .EnquiryError {
    position: absolute;
    margin: 0;
	    font-size: 12px;
}
.ShoppingCartItems tr td.Header:first-child {
    min-width: 100px !important;
}
.ShoppingCartItems input {
    width: 30px;
}
.ItemActions{
	display:none;
}
.ShoppingCartItems tr:last-child td:first-child {
    padding: 9px 30px 10px 0;
}
.ShoppingCartItems .SubTotal, .ShoppingCartItems .SubTotalLabel {
    font-size: 14px;
}
.ShoppingCartConfirmation .ShoppingCartItems tr:last-child td {
    font-size: 15px;
}
.CalculatorInputContainer {
    width: 95%;
	margin:0 auto;
}
.ExplanationAndResults {
    width: 95%;
	margin:0 auto;
}
.FormBuilder input[type=checkbox] {
    margin: 10px 0 10px 20px;
    border: 1px solid #ffffff;
}
.hamburger-box::after {content: "MENU";margin: 23px 0 0 -1px;color: #FFF;height: 15px;width: 30px;font-size: 10px;}

#rHSproductDetails .ProductDetails {
	position: relative;
	margin: 0 auto;
}
}